body{padding:20px 0 0 0; margin:0; background:url(images/top_bg1.gif) repeat-x; background-color:#BCC5C8;}

a:link{color:#CAC718;}
a:hover{color:#DADADA;}
a:visited{color:#CAC718;}

#main-wrapper{margin:0 auto; width:972px;}
#header{margin:0; padding:0;}
#logo{margin:0; padding:0; float:left; width:339px;}
#top-banner{margin:0; padding:0 0 0 9px; float:left; width:624px;}
#content-wrapper{margin:0; padding:0; float:left; width:100%; background:url(images/content_bg.gif) repeat-x; background-color:#0B6179;}
#nav{margin:0; padding:0 0 0 349px; float:left; width:624px;}
#nav a{padding:0 1px 0 0; background:url(images/top_link2.gif) no-repeat; width:103px; height:38px; line-height:38px; display:block; float:left; text-align:center;
font-family:Lucida Sans; font-size:15px; color:#fff; text-decoration:none;}
#nav a:hover{background:url(images/top_link1.gif) no-repeat;}
#nav .pageLink{background:url(images/top_link1.gif) no-repeat;}
#left{padding:0; margin:0; float:left; width:328px; background-color:#015D78;}
#left-menu{margin:0; padding:10px 0 10px 50px; width:288px; float:left; background:url(images/left_menu_bg.gif) no-repeat;}
#left-menu a{background:url(images/left_menu1.gif) no-repeat; height:38px; line-height:38px; display:block; padding:0 0 0 40px; font-family:Lucida Sans; font-size:14px; color:#fff; text-decoration:none; text-transform:lowercase;}
#left-menu a:hover{background:url(images/left_menu2.gif) no-repeat;}
#left-menu .activLink{background:url(images/left_menu2.gif) no-repeat;}
#left-other{padding:0; margin:0; float:left;}
#page-content{margin:0; padding:0; float:left;}
#banner{margin:0; padding:13px 10px 13px 13px;}
#variable-page-content{margin:0; padding:20px 20px 0 20px; width:604px; font-family:Arial; font-size:14px; color:#CEDFE4; line-height:19px;}
.everdry {font-family:Arial; font-size:14px; color:#01A1E7; font-weight:bold;}

#footer{margin:0; padding:0; float:left; width:100%; background:url(images/footer_bg.gif) repeat-x; background-color:#0C2127;}
#footer-content{margin:0 auto; padding:10px 0 0 0; width:972px; font-family:Lucida Sans; font-size:11px; color:#80A1AA; text-align:center;}
#footer-content a{font-family:Lucida Sans; font-size:11px; color:#01A1E7; line-height:19px;}

.white-big{font-family:Lucida Sans; font-size:22px; color:#fff; font-weight:bold;}
.blue-big{font-family:Lucida Sans; font-size:22px; color:#01A1E7; font-weight:bold;}
.jusBold{font-weight:bold; color:#fff;}
.img-border{border:6px solid #31778B;}
.txt-box{background-color:#fff; border:1px solid #0F81A2; padding:2px; font-family:Arial, Helvetica, sans-serif; font-size:12px;}
.sub-but{background-color:#003342; border:0; padding:3px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; color:#CAC718;}